### Hierarchy

- FocusNavigationOrigin

## Index

### Properties

- originHeight
- originLeft
- originTop
- originWidth

## Properties

### Optional originHeight

originHeight: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:472

### Optional originLeft

originLeft: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:473

### Optional originTop

originTop: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:474

### Optional originWidth

originWidth: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:475

Generated using TypeDoc